[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libakonadi: Static libraries and headers for akonadi

Name:libakonadi
Release:19.04.1-1mamba
Architecture:i586
Group:System/Libraries
Description:PIM Storage Service.
This package contains static libraries and header files need for development.
Size:5.78 MB
Download:libakonadi-19.04.1-1mamba.i586.rpm
Source RPM:akonadi
Obsoletes:libakonadi5
Provides:akonadi5widgets.so akonadi_test_searchplugin.so libKF5AkonadiAgentBase.so.5 libKF5AkonadiCore.so.5 libKF5AkonadiPrivate.so.5 libKF5AkonadiWidgets.so.5 libKF5AkonadiXml.so.5 libakonadi5 libqsqlite3.so libakonadi[=19.04.1-1mamba]
Requires:libKF5AkonadiCore.so.5 libKF5AkonadiPrivate.so.5 libKF5AkonadiWidgets.so.5 libKF5Auth.so.5 libKF5AuthCore.so.5 libKF5Codecs.so.5 libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5ConfigGui.so.5 libKF5ConfigWidgets.so.5 libKF5CoreAddons.so.5 libKF5Crash.so.5 libKF5DBusAddons.so.5 libKF5I18n.so.5 libKF5IconThemes.so.5 libKF5ItemModels.so.5 libKF5ItemViews.so.5 libKF5WidgetsAddons.so.5 libKF5WindowSystem.so.5 libKF5XmlGui.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5DBus.so.5 libQt5DBus.so.5(Qt_5) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5Sql.so.5 libQt5Sql.so.5(Qt_5) libQt5Sql.so.5(Qt_5_PRIVATE_API) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libm.so.6 libsqlite3.so.0 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libxml2.so.2 libxml2.so.2(LIBXML2_2.4.30) libxml2.so.2(LIBXML2_2.5.8) libxml2.so.2(LIBXML2_2.6.0) libxml2.so.2(LIBXML2_2.6.2)
RPM requirements:libkauth libkcodecs libkcompletion libkconfig libkconfigwidgets libkcoreaddons libkcrash libkdbusaddons libki18n libkiconthemes libkitemmodels libkitemviews libkwidgetsaddons libkwindowsystem libkxmlgui libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Sql libQt5Widgets libQt5Xml glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) glibc libsqlite libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(gcc6-c++|libstdc++6) libxml2
Required by:akonadi(i586) akonadi-search(i586) akonadiconsole(i586) digikam(i586) kaddressbook(i586) kdepim-apps-libs(i586) kdepim-runtime(i586) kgpg(i586) kmail(i586) kmymoney(i586) knotes(i586) kontact(i586) korganizer(i586) libakonadi-calendar(i586) libakonadi-contacts(i586) libakonadi-devel(i586) libakonadi-mime(i586) libakonadi-search(i586) libakonadiconsole(i586) libakregator(i586) libcalendarsupport(i586) libdigikam(i586) libeventviews(i586) libincidenceeditor(i586) libkaddressbook(i586) libkalarmcal(i586) libkdepim(i586) libkdepim-addons(i586) libkdepim-devel(i586) libkmail(i586) libkmailtransport(i586) libknotes(i586) libkolab(i586) libkorganizer(i586) libmailcommon(i586) libmailcommon-devel(i586) libmailimporter(i586) libpimcommon(i586) messagelib(i586)
Build required by:
Filenames:/usr/lib/libKF5AkonadiAgentBase.so.5 /usr/lib/libKF5AkonadiAgentBase.so.5.11.1 /usr/lib/libKF5AkonadiCore.so.5 /usr/lib/libKF5AkonadiCore.so.5.11.1 /usr/lib/libKF5AkonadiPrivate.so.5 /usr/lib/libKF5AkonadiPrivate.so.5.11.1 /usr/lib/libKF5AkonadiWidgets.so.5 /usr/lib/libKF5AkonadiWidgets.so.5.11.1 /usr/lib/libKF5AkonadiXml.so.5 /usr/lib/libKF5AkonadiXml.so.5.11.1 /usr/lib/qt5/plugins/akonadi/akonadi_test_searchplugin.so /usr/lib/qt5/plugins/designer/akonadi5widgets.so /usr/lib/qt5/plugins/sqldrivers/libqsqlite3.so /usr/share/doc/libakonadi-19.04.1 /usr/share/doc/libakonadi-19.04.1/AUTHORS /usr/share/kf5/akonadi/akonadi-xml.xsd /usr/share/kf5/akonadi/kcfg2dbus.xsl /usr/share/kf5/akonadi_knut_resource/knut-template.xml

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.